#page   {
        background: white;
        position: relative;
        width: 1180px;
        margin-left: auto;
        margin-right: auto;
        text-align: left;
        } 
#login  {
      	position: absolute;
      	right: 10px;
      	top: 85px;
        color: rgb(0,0,0);  	
      	}
#login a 
        {
        color: rgb(0,0,0);  	
      	}
#login a:hover {
        color: rgb(229,0,125); 
        }
#logo 
        {
        position: absolute; 
        left: 0px; 
        top: 20px;
      	}
#infosystem 
        {
        position: absolute; 
        left: 25px; 
        top: 90px;	
      	}
/*kontakt nahoře v hlavičce*/
#kontakt
        {
        position: absolute; 
        left: 280px; 
        top: 45px;	
      	}
#kontakt table {
        border: 0px;
        }
#kontakt table tbody tr td {
        vertical-align: middle;
        text-align: middle;
        padding-top: 10px;
        padding-right: 35px;
        padding-bottom: 10px;
        padding-left: 35px;
        font-family: 'Playfair', sans-serif;
        font-size: 15px;
        }
#kontakt table, tbody, tr, td, a {
        color: rgb(0,0,0);
        text-decoration: none; 
        font-family: 'Playfair', sans-serif;
        font-size: 15px;
        }
#kontakt a:hover {
        color: rgb(229,0,125); 
        }
#semafor 
        {
        position: absolute; 
        right: 400px; 
        top: 110px;	
      	}
#main_search 
        {
        position: absolute; 
        right: 0px; 
        top: 110px;	
      	} 
#lang_flag
        {
        position: absolute; 
        right: 10px; 
        top: 20px;
      	}                
#rozbal_menu 
        {
        position: absolute; 
        left: 0px; 
        top: 150px;
        z-index: 10;
        font-family: 'Playfair', sans-serif;
        }
#rozbal_menu ul
        {
        margin: 0px; 
        padding: 0px;
        border: 0px;
	      border-radius: 3px;
        }
#rozbal_menu li 
        {
        float: left;
        list-style-type: none;
        }
#rozbal_menu li a 
        {
        display:block; 
        height:35px;
        width: 131px; 
        line-height: 35px; 
        text-align: center; 
        text-decoration: none; 
        color: rgb(0,0,0);
        font-family: 'Playfair', sans-serif;
        font-weight: bold;
        font-size: 15px;
        }
#rozbal_menu li a:hover 
        { 
        background: rgb(253,235,25); 
        color: rgb(0,0,0);
        }
#rozbal_menu li ul 
        {
        display: none;
        }
#rozbal_menu li:hover ul 
        { 
        display: block; 
        position: absolute; 
        }
#rozbal_menu li:hover ul li 
        { 
        display: block; 
        float: none; 
        height: 35px; 
        width: 110px;         
        }
#rozbal_menu li:hover ul li a 
        {
        background: rgb(253,235,25); 
        color: rgb(0,0,0);
        font-weight: normal;
        font-size: 14px;
        }
#rozbal_menu li:hover ul li a:hover 
        {
        background: rgb(253,235,25); 
        color: rgb(229,0,125); 
        } 
#content {
      	position: absolute;
      	left: 0px;
      	top: 220px;
        width: 1180px;
      	} 
body    {
        background-color: rgb(255,255,255); 
        margin: 0;
        padding: 0;
        background-repeat: no-repeat;
        background-position: center 220px;  
        } 
h1
        {
        font-family: 'Playfair', sans-serif;
        font-size: 28px;
        font-weight: bold;
        color: rgb(0,0,0);
        }
h2, h3
        {
        font-family: 'Playfair', sans-serif;
        font-size: 24px;
        font-weight: bold;
        color: rgb(0,0,0);
        }
h4, p, ul, li, td, a, span
        {
        font-family: 'Playfair', sans-serif;
        font-size: 15px;
        }
th, td.active
        {
        font-family: 'Playfair', sans-serif;
        font-size: 12px;
        font-weight: bold;
        background-color: rgb(244,151,18);
        color: rgb(0,0,0);
        }
a       {
        color: rgb(0,0,0);
        text-decoration: underline; 
        }
a:hover {
        color: rgb(48,164,220)
        }
.invert {
        background-color: rgb(244,151,18);
        color: rgb(0,0,0);
        }
table   {
        border-collapse: collapse; 
        }
table.prehled {
        border-collapse: collapse; 
        width: 100%;
        }
td.prehled {
        padding: 3px; border: 1px solid black;
        }
td.prehled-vpravo {
        padding: 3px; border: 1px solid black;
        text-align: right;
        }
.upozorneni {
        background-color:yellow;
        color:blue;
        font-weight:bold;
        letter-spacing:2px;      
        padding:2px;
        }  
.pozornost {
        background-color:green;
        color:white;
        font-weight:bold;
        letter-spacing:2px;      
        padding:2px;
        } 
.drobecky {
        background-color: rgb(244,151,18);
        color: rgb(0,0,0);      
        padding: 10px;
        font-size: 15px;
        border: 0px;
	      border-radius: 3px;        
        }               
.drobecky-active {
        font-weight: bold; 
        color: rgb(229,0,125)
        }
.yes 
        {
        color:green;
        }
.no 
        {
        color:red;
        }
.blue
        {
        color:blue;
        }  
.orange
        {
        color:rgb(255,179,0);
        }   
.warning
        {
        background-color:red;
        color:white;
        font-weight: bold;
        padding:2px;
        }   
.warning2 {
        background-color:red;
        color:white;
        font-weight:bold;
        letter-spacing:2px;
        padding:2px;
        }      
.negativ {
        background-color:#707070;
        color:white;
        }         
tr.former, td.former {
        background-color:#CCFFFF;
        } 
tr.even, td.even {
        background-color:rgb(255,248,225);
        } 
tr.pozor, td.pozor {
        background-color: yellow;
        padding:10px;
        }
.nadpis {
        font-family: 'Playfair', sans-serif;
        font-size: 16px;
        font-weight: bold;
        background: rgb(253,235,25); 
        color: rgb(0,0,0);
        }
.text-lblue {
        color: rgb(48,164,220);   
           }   
.back-lblue {
        background-color: rgb(48,164,220);   
           } 
.text-dblue {
        color: rgb(36,110,186);   
           }        
.back-dblue {
        background-color: rgb(36,110,186);   
           }  
.button {
        background-color: rgb(229,0,125);
        color: rgb(255,255,255);
        border: 0px;
	      border-radius: 3px;   
        padding: 5px; 
           } 
.footer {     
        background-color: rgb(232,232,232);
        color: rgb(0,0,0);
        text-align: center; 
        padding: 50px;
           } 
                                       